Subject: Re: Quick Test
From: Soumaya Zahiri <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 15 Oct 2015 14:12:56 +0530 (IST)

From: "Subir Chakma" <[email-masked]> 
To: [email-masked], "Mohammed Babiker Alsayir" <[email-masked]>, [email-masked], "Rafiki Ruchogeza Lucien" <[email-masked]> 
Sent: Thursday, October 15, 2015 1:43:34 PM 
Subject: Quick Test 

Hello, 

Please take the test and reply back to me in this email. You can write your respones just below each of the question asked. The test should not take more then 30 minutes. 

Situation 1 
A customer purchased a perfume and the item is marked prohibited when it was delivered to the warehouse. Please write an email to the customer explaining the situation and providing him alternatives available. I want you to write a complete and polite email to the customer. 

I hope my email finds you well. 

we are sorry to inform you that the demanded tiem is prohibited due some safety requirement as perfume is flamable. it is out of our will to not allow this to be shipped to you as we are adhering to the airlines regulations. 
regards, 

Situation 2 
Cutsomer purchased a $50 item, but due to high dimensions of the package delivered the shipping cost calculated for the item in his account is $100. Please write an email to the customer explaining how the dimensions affect the shipping cost and how they can avoid such situation in future. 

I hope my email finds you well. 

The dimemsion cost which are used to know how much space will your item take in the airplane that affects the shipping cost. 
regards, 

Situation 3 
Customer want to know why he should sign up with Borderlinx and not with another freight forwarding company, as we offer only expensive DHL service. Please write an email to the customer elaborating the benefits of using Borderlinx services. 

I hope my email finds you well. 

first by signing up with Borderlinx you get promotions occasionnally as you become a loyal customer. also borderlinx take care of the items shippment straight to your home address as well as it undertake the full responsability of dealing with the customs and it keeps you constontly updated about your shippments process and provide you the transparency of all the accurate details that you can have a look at only throught your bordelinx account. Althought most stores in US do not allow internationnal shipping, Borderlinx will provide with all the items intead of waiting until they are available in your home country to buy them with hight cost you can get all the item with the orginal price it is sold in the US as quick as you wish. 
regards, 

Regards, 
Subir